@font-face {
  font-family: gobCL;
  src: url("../fonts/gobCL_Regular.otf");
}
@font-face {
  font-family: gobCL_Bold;
  src: url("../fonts/gobCL_Bold.otf");
}
.pagination > li > a,
.pagination > li > span {
  color: #337ab7 !important;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  z-index: 3;
  color: #fff !important;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}

.container-catalogo {
  background-color: #fff;
  margin: 0;
  padding: 0 15px 100px 15px;
  font-family: gobCL, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
}
.container-catalogo a:link, .container-catalogo a:visited {
  color: #fff;
  text-decoration: none;
}
.container-catalogo a:hover, .container-catalogo a:active {
  color: #fff;
  text-decoration: none;
}

.catalogofichachica {
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  height: 220px;
}

.catalogocolumnaizquierda {
  float: left;
}

.catalogocolumnaderecha {
  float: left;
  margin: 0;
}

.catalogofiltrotitulo {
  width: 100%;
  float: left;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  background-color: #3975c3;
  border-radius: 5px;
  font-size: 14px;
  height: 25px;
  padding: 3px 0 0;
  margin: 0 0 10px;
}

.catalogofiltroselect {
  width: 100%;
  float: left;
  color: #959595;
  border: 0;
  border-radius: 5px;
  background-color: #e8ebed;
  font-size: 14px;
  height: 30px;
  padding: 0 0 0 3px;
  margin: 0 0 10px;
}

.catalogofiltroslider {
  width: 100%;
  float: left;
  height: 50px;
}

.catalogofiltroboton {
  float: left;
  text-align: left;
  font-size: 12px;
  color: #fff;
  background-color: #3975c3;
  text-transform: capitalize;
  border-radius: 5px;
  height: 30px;
  margin: 0 0 10px;
}

#catalogofiltrobotonmas {
  width: 100%;
}

#catalogofiltrobotonbuscar {
  text-transform: uppercase;
}

.catalogobordehibridoexterior {
  border-color: #82bb9a;
}

.catalogofondohibridoexterior {
  background-color: #82bb9a;
}

.catalogotextohibridoexterior {
  color: #82bb9a;
}

.catalogobordeelectricopuro {
  border-color: #79abdc;
}

.catalogofondoelectricopuro {
  background-color: #79abdc;
}

.catalogotextoelectricopuro {
  color: #79abdc;
}

.catalogofichachicatitulo {
  height: 25px;
  padding: 5px 0 0 10px;
}

.catalogofichachicafoto img {
  float: left;
}

.catalogofichachicatexto {
  color: #121212;
  padding: 0 10px 2px;
}

.catalogofichachicatextomarca {
  font-weight: bold;
}

.catalogofichagrande {
  float: left;
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
}

.catalogofichagrandetitulo {
  float: left;
  height: 80px;
  width: 100%;
  font-size: 25px;
  padding: 30px 0 0 5%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.catalogofichagrandefoto {
  float: left;
  position: relative;
  width: 100%;
  height: 200px;
}

.catalogofichagrandetexto {
  float: left;
  width: 85%;
  color: #121212;
  font-size: 18px;
  border-bottom: 2px solid #c0c0c0;
}

.catalogofichagrandetextomarca {
  float: left;
  color: #fff;
  text-transform: capitalize;
  border-radius: 5px;
  font-size: 20px;
  padding: 10px 15px;
  font-weight: bold;
}

.catalogofichagrandecargador {
  float: left;
}

.catalogofichagrandeboton {
  float: left;
  color: #fff;
  text-transform: lowercase;
  border-radius: 5px;
  padding: 7px;
}

.noborder {
  border: 0;
}

@media (max-width: 767.98px) {
  .catalogocolumnaizquierda {
    display: none;
  }
  .catalogocolumnaderecha {
    width: 540px;
  }
  .catalogofichachica {
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    min-height: 100px;
    clear: both;
    float: none;
    height: auto;
  }
  .catalogofichachicafoto img {
    width: 100%;
    padding: 20px 0 0;
    float: none;
  }
  .catalogofichagrande {
    width: 100%;
    height: auto;
  }
  .catalogofichagrandefoto {
    margin: -25px 0 0;
    background-size: 100% auto;
  }
  .catalogofichagrandefoto img {
    width: 500px;
    margin: -130px 50px 0;
  }
  .catalogofichagrandetextomarca {
    margin: 0 0 10px 40px;
  }
  .catalogofichagrandetexto {
    margin: 0 0 0 40px;
    padding: 4px 0;
  }
  .catalogofichagrandeboton {
    height: auto;
    margin: 5px 0 0 310px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .catalogocolumnaizquierda {
    width: 167px;
  }
  .catalogocolumnaderecha {
    width: 553px;
  }
  #catalogofiltrobotonbuscar {
    width: 60%;
  }
  .catalogofichachicafoto img {
    width: 236px;
    padding: 20px 0 0 15px;
  }
  .catalogofichagrande {
    width: 615px;
  }
  .catalogofichagrandefoto {
    margin: -25px 0 0;
  }
  .catalogofichagrandefoto img {
    width: 500px;
    margin: -130px 50px 0;
  }
  .catalogofichagrandetextomarca {
    margin: 0 0 10px 40px;
  }
  .catalogofichagrandetexto {
    margin: 0 0 0 40px;
    padding: 4px 0;
  }
  .catalogofichagrandeboton {
    height: 30px;
    margin: 5px 0 0 310px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .catalogocolumnaizquierda {
    width: 223px;
  }
  .catalogocolumnaderecha {
    width: 737px;
  }
  #catalogofiltrobotonbuscar {
    width: 45%;
  }
  .catalogofichachicafoto img {
    width: 236px;
    padding: 20px 0 0 15px;
  }
  .catalogofichagrande {
    width: 615px;
  }
  .catalogofichagrandefoto {
    margin: -25px 0 0;
  }
  .catalogofichagrandefoto img {
    width: 500px;
    margin: -130px 50px 0;
  }
  .catalogofichagrandetextomarca {
    margin: 0 0 10px 40px;
  }
  .catalogofichagrandetexto {
    margin: 0 0 0 40px;
    padding: 4px 0;
  }
  .catalogofichagrandeboton {
    height: 30px;
    margin: 5px 0 0 310px;
  }
}
@media (min-width: 1200px) {
  .catalogocolumnaizquierda {
    width: 265px;
  }
  .catalogocolumnaderecha {
    width: 875px;
  }
  #catalogofiltrobotonbuscar {
    width: 40%;
  }
  .catalogofichachicafoto img {
    width: 236px;
    padding: 20px 0 0 10px;
  }
  .catalogofichagrande {
    width: 615px;
  }
  .catalogofichagrandefoto {
    margin: -25px 0 0;
  }
  .catalogofichagrandefoto img {
    width: 500px;
    margin: -130px 50px 0;
  }
  .catalogofichagrandetextomarca {
    margin: 0 0 10px 40px;
  }
  .catalogofichagrandetexto {
    margin: 0 0 0 40px;
    padding: 4px 0;
  }
  .catalogofichagrandeboton {
    height: 30px;
    margin: 5px 0 0 310px;
  }
}
